@charset "utf-8";
/* CSS Document */
.chm_search{
	width:1000px;
	overflow:hidden;
}
.chm_search .title{
	font-size:30px;
	color:#489AAF;
	text-align:center;
	margin:30px 0 30px 0;
}


.tips{
	font-size:10px;
	float:left;
	color:#489AAF;
	text-align:center;
	margin:5px 0 5px 0;
}

.chmName{
	font-size:14px;
	float:left;
	color:#489AAF;
	text-align:center;
	margin:5px 5px 5px 0;
}
.chm_clue{
	font-size:14px;
	float:left;
	color:red;
	text-align:center;
	margin:5px 5px 5px 0;
	
}



.chm_tab{overflow: hidden; border-left: 1px solid #cacaca; width:800px;margin:0 auto;}
.chm_tab li{float: left;padding:0px;background-color:#f0f0f0;border-top:1px solid #cacaca;border-right: 1px solid #cacaca;}
.chm_tab li a {display: block;height:35px;line-height:35px;font-size:14px;padding:0 20px;color:#797979;}
.chm_tab li.active a, .chm_tab li a:hover,.selected { background-color: #ffffff; }
.chm_search #flow_ul{
	width:900px;
    margin:-1px auto 30px auto;
    z-index:-10;
    float: none;
}
.chm_search .content{
	width:810px;
	margin:-1px auto 30px auto;
	border:1px solid #cacaca;
	z-index:-10;
	padding:10px 0px;
	overflow:hidden;
}
.chm_search .content .link_btn{
	float: left; min-width:80px; height: 27px; line-height: 27px; margin:14px 15px;text-align: center;
}
.search_div{
	/* overflow:hidden; */
	float: left;
}
.search_div .text_search{
	border:1px solid #b7b7b7;
	height:28px;
	line-height:28px;
	width:300px;
	float:left;	
}
.content .lead{
	display:block;
	margin-left:10px;
	font-size:14px;
	height:20px;
	margin-top:10px;
	float: left;
}
.chm_search .select_div{
	float:left;
	margin: 10px 0px 10px 95px;
	width:810px;
	height:auto;
	border:1px solid #cacaca;
	overflow:visible;
}
.select_div .title_se{
	height:35px;
	background:#ededed;
	border:1px solid #c0c0c0;
	border-bottom:0px;
	padding:0 9px;
}
.select_div .title_se .grid_add,.select_div .title_se .grid_edit,.select_div .title_se .grid_delete,.select_div .title_se .grid_save{
	float:left;
	margin-top:5px;
}

.select_div .content_se{
	border:1px solid #c0c0c0;
   
	height:350px;
	overflow:auto;
}
.select_div .content_se li{
	line-height:30px;
	padding:0 10px;
}
.select_div .content_se li:hover{
	cursor:pointer;
	background:#36a9c6;
	color:#ffffff;
}

.update_div
{
	width:1000px;
	float:left;
	margin-top:10px;
	
	height:30px;
}

.selectedli
{
	cursor:pointer;
	background:#36a9c6;
	color:#ffffff;
}


.error
{
	 background: url(../images/error_page1.png) no-repeat right center;
}
.selectedarrowli
{
	cursor:pointer;
	background:#36a9c6;
    background:#36a9c6 url(../images/m_iconQingTui_icon_hover.png) no-repeat right center;
}

.select_div .content_arrow{
	border:1px solid #c0c0c0;
	height:350px;
	overflow:auto;
}
.select_div .content_arrow li{
	line-height:30px;
	padding:0 10px;
	
}
.select_div .content_arrow li:hover{
	cursor:pointer;
	color:#ffffff;
	background:#36a9c6 url(../images/m_iconQingTui_icon_hover.png) no-repeat right center;
}


#version_manage
{
	width:1100px;
	height:450px;
}

#select_lv1
{
	width:210px;
	float:left;
	margin-left:10px;
}


#select_lv2
{
	width:210px;
	float:left;
	margin-left:10px;
}

#select_lv3
{
	width:210px;
	float:left;
	margin-left:10px;
}

#select_lv4
{
	width:210px;
	float:left;
	margin-left:10px;
}

#select_lv5
{
	width:210px;
	float:left;
	margin-left:10px;
}

#relate_lv1
{
	width:210px;
	float:left;
	margin-left:10px;
}


#relate_lv2
{
	width:210px;
	float:left;
	margin-left:10px;
}

#relate_lv3
{
	width:210px;
	float:left;
	margin-left:10px;
}

#relate_lv4
{
	width:210px;
	float:left;
	margin-left:10px;
}

#relate_lv5
{
	width:210px;
	float:left;
	margin-left:10px;
}

.feedback_table{
	float:left;
	width:100%;
}
